<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>STemWin-STM32L4R9I-Discovery_OoB</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/readme.txt</locationURI>
		</link>
		<link>
			<name>Application/SW4STM32/startup_stm32l4r9xx.s</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/startup_stm32l4r9xx.s</locationURI>
		</link>
		<link>
			<name>Drivers/CMSIS/system_stm32l4xx.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/system_stm32l4xx.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_cortex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_cortex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_crc.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_crc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_crc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_crc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_cryp.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_cryp.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_cryp_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_cryp_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_dac.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dac.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_dac_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dac_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_dfsdm.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dfsdm.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_dma.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_dsi.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_dsi.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_firewall.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_firewall.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_flash.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_flash.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_flash_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_flash_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_gfxmmu.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_gfxmmu.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_gpio.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_gpio.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_hcd.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_hcd.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_i2c.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_i2c.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_i2c_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_i2c_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_irda.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_irda.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_iwdg.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_iwdg.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_ltdc.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_ltdc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_ltdc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_ltdc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_nand.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_nand.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_nor.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_nor.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_ospi.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_ospi.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_pcd.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pcd.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_pcd_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pcd_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_pwr.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pwr.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_pwr_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_pwr_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_rcc.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rcc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_rcc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rcc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_rng.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rng.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_rtc.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rtc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_rtc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_rtc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_sai.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_sai.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_sd.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_sd.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_sd_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_sd_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_smartcard.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_smartcard.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_smartcard_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_smartcard_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_spi.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_spi.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_spi_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_spi_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_sram.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_sram.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_tim.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_tim.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_tim_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_tim_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_uart.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_uart.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_uart_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_uart_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_usart.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_usart.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_hal_wwdg.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_hal_wwdg.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_ll_fmc.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_ll_fmc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_ll_sdmmc.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_ll_sdmmc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32L4xx_HAL_Drivers/stm32l4xx_ll_usb.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/STM32L4xx_HAL_Driver/Src/stm32l4xx_ll_usb.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/croutine.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/croutine.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/list.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/list.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/queue.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/queue.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/tasks.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/tasks.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/timers.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/timers.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/dimming.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/dimming.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/k_bsp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/k_bsp.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/k_menu.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/k_menu.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/k_mfx.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/k_mfx.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/k_module.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/k_module.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/k_rtc.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/k_rtc.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/k_storage.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/k_storage.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/main.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/main.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/stm32l4xx_hal_msp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/stm32l4xx_hal_msp.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/stm32l4xx_hal_timebase_tim.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/stm32l4xx_hal_timebase_tim.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/stm32l4xx_it.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/stm32l4xx_it.c</locationURI>
		</link>
		<link>
			<name>Application/User/Core/ts.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/ts.c</locationURI>
		</link>
		<link>
			<name>Application/User/Utilities/cpu_utils.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Utilities/CPU/cpu_utils.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Component/cs42l51.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/BSP/Components/cs42l51/cs42l51.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Component/ft3x67.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/BSP/Components/ft3x67/ft3x67.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Component/mfxstm32l152.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/BSP/Components/mfxstm32l152/mfxstm32l152.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery_audio.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery_audio.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery_idd.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery_idd.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery_io.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery_io.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery_ospi_nor.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery_ospi_nor.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery_sd.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery_sd.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery_ts.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Drivers/BSP/STM32L4R9I-Discovery/stm32l4r9i_discovery_ts.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FatFs/Core/diskio.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/diskio.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FatFs/Core/ff.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/ff.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FatFs/Core/ff_gen_drv.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/ff_gen_drv.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FatFs/Drivers/sd_diskio_dma.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Core/Src/sd_diskio_dma.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FatFs/Options/syscall.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/option/syscall.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FatFs/Options/unicode.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/option/unicode.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/Portable/cmsis_os.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/CMSIS_RTOS/cmsis_os.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/Portable/heap_4.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/portable/MemMang/heap_4.c</locationURI>
		</link>
		<link>
			<name>Middlewares/FreeRTOS/Portable/port.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/Third_Party/FreeRTOS/Source/portable/GCC/ARM_CM4F/port.c</locationURI>
		</link>
		<link>
			<name>Middlewares/STemWin/OS/GUI_X_OS.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Middlewares/ST/STemWin/OS/GUI_X_OS.c</locationURI>
		</link>
		<link>
			<name>Middlewares/STemWin/Target/GUIConf.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Target/GUIConf.c</locationURI>
		</link>
		<link>
			<name>Middlewares/STemWin/Target/LCDConf.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Target/LCDConf.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/audio_player_win.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/audio_player_win.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/audio_recorder_win.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/audio_recorder_win.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/clock_faces_win.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/clock_faces_win.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/information/information_win.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/information/information_win.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/power_measurement_win.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/power_measurement_win.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/reset/reset_win.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/reset/reset_win.c</locationURI>
		</link>
		<link>
			<name>Application/User/Modules/audio_player/audio_player_app.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Modules/audioplayer/audio_player_app.c</locationURI>
		</link>
		<link>
			<name>Application/User/Modules/audio_recorder/audio_recorder_app.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Modules/audiorecorder/audio_recorder_app.c</locationURI>
		</link>
		<link>
			<name>Application/User/Modules/common/audio_if.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Modules/common/audio_if.c</locationURI>
		</link>
		<link>
			<name>Application/User/Modules/iddmeasure/iddmeasure.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Modules/iddmeasure/iddmeasure.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_background.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_background.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_equalizer_pressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_equalizer_pressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_equalizer_unpressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_equalizer_unpressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_minus_pressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_minus_pressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_minus_unpressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_minus_unpressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_next_pressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_next_pressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_next_unpressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_next_unpressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_pause_pressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_pause_pressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_pause_unpressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_pause_unpressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_play_pressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_play_pressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_play_unpressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_play_unpressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_plus_pressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_plus_pressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_plus_unpressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_plus_unpressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_previous_pressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_previous_pressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_previous_unpressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_previous_unpressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_repeat_all_pressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_repeat_all_pressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_repeat_all_unpressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_repeat_all_unpressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_repeat_one_pressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_repeat_one_pressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_repeat_one_unpressed.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_repeat_one_unpressed.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_sound_mute.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_sound_mute.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_speaker_transparent.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_speaker_transparent.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/player_icon_speaker_white.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/player_icon_speaker_white.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/animation_graph.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/animation_graph.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/cancel_button_selected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/cancel_button_selected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/cancel_button_unselected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/cancel_button_unselected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/menu_button.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/menu_button.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/menu_list.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/menu_list.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/micro_icon.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/micro_icon.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/pause_button_selected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/pause_button_selected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/pause_button_unselected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/pause_button_unselected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/record_button_unselected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/record_button_unselected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/record_info.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/record_info.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/record_time_shape.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/record_time_shape.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/recording_cercle1.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/recording_cercle1.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/recording_cercle2.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/recording_cercle2.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/recording_cercle3.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/recording_cercle3.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/recording_cercle4.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/recording_cercle4.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/save_button_selected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/save_button_selected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_recorder/generated/save_button_unselected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_recorder/generated/save_button_unselected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/AlarmList.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/AlarmList.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation1_10.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne1/alarm_animation1_10.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation1_100.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne1/alarm_animation1_100.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation1_20.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne1/alarm_animation1_20.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation1_30.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne1/alarm_animation1_30.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation1_40.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne1/alarm_animation1_40.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation1_50.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne1/alarm_animation1_50.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation1_60.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne1/alarm_animation1_60.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation1_70.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne1/alarm_animation1_70.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation1_80.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne1/alarm_animation1_80.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation1_90.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne1/alarm_animation1_90.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation2_10.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne2/alarm_animation2_10.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation2_100.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne2/alarm_animation2_100.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation2_20.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne2/alarm_animation2_20.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation2_30.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne2/alarm_animation2_30.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation2_40.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne2/alarm_animation2_40.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation2_50.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne2/alarm_animation2_50.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation2_60.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne2/alarm_animation2_60.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation2_70.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne2/alarm_animation2_70.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation2_80.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne2/alarm_animation2_80.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation2_90.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne2/alarm_animation2_90.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation3_10.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne3/alarm_animation3_10.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation3_100.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne3/alarm_animation3_100.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation3_20.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne3/alarm_animation3_20.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation3_30.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne3/alarm_animation3_30.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation3_40.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne3/alarm_animation3_40.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation3_50.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne3/alarm_animation3_50.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation3_60.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne3/alarm_animation3_60.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation3_70.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne3/alarm_animation3_70.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation3_80.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne3/alarm_animation3_80.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/alarm_animation3_90.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/animation_alarme/ligne3/alarm_animation3_90.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/analog_clock1.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/analog_clock_1/backgrounds/analog_clock1.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/analog_clock1_background.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/analog_clock_1/backgrounds/analog_clock1_background.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/analog_clock1_cercle.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/analog_clock_1/ticks/analog_clock1_cercle.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/analog_clock2_background.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/analog_clock_2/backgrounds/analog_clock2_background.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/analog_clock2_cercle.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/analog_clock_2/ticks/analog_clock2_cercle.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/bkc_setalarm.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/bkc_setalarm.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/clock1_small.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/swipe_up_settings/clock1_small.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/clock2_small.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/swipe_up_settings/clock2_small.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/clock3_small.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/swipe_up_settings/clock3_small.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/clock4_small.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/swipe_up_settings/clock4_small.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/clock_blue_cercle_date.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_time_date/date/unselected/clock_blue_cercle_date.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/clock_white_cercle_date.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_time_date/date/selected/clock_white_cercle_date.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/digital_clock1_background.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/digital_clock_1/backgrounds/digital_clock1_background.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/digital_clock1_background_day.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/digital_clock_1/backgrounds/digital_clock1_background_day.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/digital_clock2_background.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/digital_clock_2/backgrounds/digital_clock2_background.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/digital_clock2_cercle_1.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/digital_clock_2/cercle_hover/digital_clock2_cercle_1.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/digital_clock2_cercle_2.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/digital_clock_2/cercle_hover/digital_clock2_cercle_2.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/fr_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/fr_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/ic_alarm_repeat_alarm.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/ic_alarm_repeat_alarm.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/ic_settings_selected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/settings/selected/ic_settings_selected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/ic_settings_unselected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/settings/unselected/ic_settings_unselected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/mo_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/mo_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/new_alarm_icon.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/alarm/new_alarm_icon.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/new_alarm_icon_cercle.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/alarm/new_alarm_icon_cercle.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/new_alarm_icon_selected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/alarm/new_alarm_icon_selected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/repeat_cercle_date.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/repeat/repeat_cercle_date.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/repeat_selected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/repeat/repeat_selected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/repeat_unselected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/repeat/repeat_unselected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/sa_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/sa_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/screen_clock_ic_date.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_time_date/date/unselected/screen_clock_ic_date.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/screen_clock_time.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_time_date/time/selected/screen_clock_time.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/set_alarm_cercle_new_alarm.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/new_alarm/set_alarm_cercle_new_alarm.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/set_alarm_cercle_new_alarm_disabled.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/new_alarm/set_alarm_cercle_new_alarm_disabled.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/set_alarm_ic_new_alarm.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/new_alarm/set_alarm_ic_new_alarm.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/set_alarm_ic_remove_alarm.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/new_alarm/set_alarm_ic_remove_alarm.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/set_alarm_locked.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/set_alarm_locked.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/set_alarm_unlocked.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/set_alarm_unlocked.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/set_time_shape.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_date/set_time_shape.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/settings_blue_cercle_selected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/settings/selected/settings_blue_cercle_selected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/settings_white_cercle_selected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/settings/selected/settings_white_cercle_selected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/shape_alarms.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/shape/shape_alarms.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/small_blue_bell.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/small_blue_bell.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/small_white_bell.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/alarm/small_white_bell.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/su_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/su_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/swipe_up_arrow.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/swipe_up_settings/swipe_up_arrow.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/swipe_up_arrow_up.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/swipe_up_settings/swipe_up_arrow_up.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/swipe_up_settings_background.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/swipe_up_settings/swipe_up_settings_background.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/th_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/th_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/tu_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/tu_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/clock_faces/generated/we_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/clock_faces/generated/set_alarm/we_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/bitmaps/back_button_bkg.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/bitmaps/back_button_bkg.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/bitmaps/background.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/bitmaps/background.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/bitmaps/button_back.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/bitmaps/button_back.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/bitmaps/module_entry_icon.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/bitmaps/module_entry_icon.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/bitmaps/reflection_cover.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/bitmaps/reflection_cover.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/fonts/RobotoC_bold22.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/fonts/RobotoC_bold22.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/fonts/RobotoC_regular22.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/fonts/RobotoC_regular22.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/fonts/RobotoCnBold48.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/fonts/RobotoCnBold48.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/fonts/RobotoCn_bold27.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/fonts/RobotoCn_bold27.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/fonts/RobotoCondensed_light25.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/fonts/RobotoCondensed_light25.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/fonts/RobotoRegular50.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/fonts/RobotoRegular50.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/fonts/Roboto_C_Regular35.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/fonts/Roboto_C_Regular35.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/fonts/Roboto_C_regular100.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/fonts/Roboto_C_regular100.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/fonts/Roboto_Light100.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/fonts/Roboto_Light100.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/fonts/Roboto_Light31.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/fonts/Roboto_Light31.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/generated/fonts/font25.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/generated/fonts/font25.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/information/generated/info_icon.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/information/generated/info_icon.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/information/generated/information.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/information/generated/information.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle1_opacity10.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle1/animation_circle1_opacity10.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle1_opacity100.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle1/animation_circle1_opacity100.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle1_opacity20.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle1/animation_circle1_opacity20.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle1_opacity30.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle1/animation_circle1_opacity30.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle1_opacity40.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle1/animation_circle1_opacity40.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle1_opacity50.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle1/animation_circle1_opacity50.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle1_opacity60.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle1/animation_circle1_opacity60.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle1_opacity70.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle1/animation_circle1_opacity70.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle1_opacity80.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle1/animation_circle1_opacity80.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle1_opacity90.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle1/animation_circle1_opacity90.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle2_opacity10.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle2/animation_circle2_opacity10.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle2_opacity100.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle2/animation_circle2_opacity100.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle2_opacity20.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle2/animation_circle2_opacity20.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle2_opacity30.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle2/animation_circle2_opacity30.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle2_opacity40.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle2/animation_circle2_opacity40.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle2_opacity50.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle2/animation_circle2_opacity50.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle2_opacity60.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle2/animation_circle2_opacity60.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle2_opacity70.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle2/animation_circle2_opacity70.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle2_opacity80.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle2/animation_circle2_opacity80.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/animation_circle2_opacity90.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/animation/cercle2/animation_circle2_opacity90.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/arrow_left.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/slide/arrow_left.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/arrow_left_gray.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/slide/arrow_left_gray.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/arrow_left_shape.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/slide/arrow_left_shape.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/arrow_left_shape_gray.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/slide/arrow_left_shape_gray.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/arrow_right.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/slide/arrow_right.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/arrow_right_gray.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/slide/arrow_right_gray.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/arrow_right_shape.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/slide/arrow_right_shape.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/arrow_right_shape_gray.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/slide/arrow_right_shape_gray.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/button_run_cercle.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/button_run_cercle.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/button_run_selected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/button_run_selected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/button_run_unselected.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/buttons/button_run/button_run_unselected.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/low_power_mode.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/low_power_mode/low_power_mode.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/low_power_run_mode_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/low_power_mode/low_power_run_mode_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/low_power_sleep_mode.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/low_power_sleep_mode/low_power_sleep_mode.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/low_power_sleep_mode_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/low_power_sleep_mode/low_power_sleep_mode_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/power_icon.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/background/power_icon.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/power_measurement_background.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/background/power_measurement_background.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/run_mode.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/run_mode/run_mode.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/run_mode_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/run_mode/run_mode_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/shape_blue.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/shapes/shape_blue.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/shape_measurement.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/shapes/shape_measurement.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/shape_white_line.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/shapes/shape_white_line.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/shutdown.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/shutdown/shutdown.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/shutdown_mode_rtc_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/shutdown/shutdown_mode_rtc_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/shutdown_mode_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/shutdown/shutdown_mode_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/sleep_mode.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/sleep_mode/sleep_mode.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/sleep_mode_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/sleep_mode/sleep_mode_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/standby_mode.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/standby/standby_mode.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/standby_mode_rtc_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/standby/standby_mode_rtc_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/standby_mode_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/standby/standby_mode_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/stop_2_mode_text.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/stop_mode/stop_2_mode_text.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/power_measurement/generated/stop_mode.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/power_measurement/generated/modes/stop_mode/stop_mode.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/reset/generated/reset_button.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/reset/generated/reset_button.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/reset/generated/reset_icon.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/reset/generated/reset_icon.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/eq/player_eq_button_equalizer.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/eq/player_eq_button_equalizer.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/eq/player_eq_progress_bar_cercle.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/eq/player_eq_progress_bar_cercle.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/eq/player_eq_progress_bar_niddle.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/eq/player_eq_progress_bar_niddle.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/eq/player_eq_separation.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/eq/player_eq_separation.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/eq/player_eq_shape.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/eq/player_eq_shape.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/progress_bar/player_pb_playback_full.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/progress_bar/player_pb_playback_full.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/progress_bar/player_pb_playback_niddle.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/progress_bar/player_pb_playback_niddle.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/progress_bar/player_pb_volume_bkg.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/progress_bar/player_pb_volume_bkg.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/progress_bar/player_pb_volume_empty.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/progress_bar/player_pb_volume_empty.c</locationURI>
		</link>
		<link>
			<name>Application/User/Gui/audio_player/generated/progress_bar/player_pb_volume_full.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Gui/Core/audio_player/generated/progress_bar/player_pb_volume_full.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
